/* Start Viewport desktop */
#body-content { height:1679px; }
body { background-color:#ffffff; }
#imageContainer_5 { top:0px; left:0px; width:980px; height:500px; z-index:101; }
#imageContainer_5 img { width:980px; height:652px; margin-top:-76px; margin-left:0px; }
#txtBox_23 { top:188px; left:222px; width:535px; height:160px; z-index:105; }
#stripTool_24 { top:500px; left:0px; width:100%; height:500px; z-index:106; }
#photogallery_24 { top:664px; left:0px; width:980px; height:809px; z-index:107; }
#photogallery_24 .wsg-thumb-container { width:16.6667%; height:20%; }
#photogallery_24 .tc-1 img { margin-top:24px; margin-left:0px; width:153px; height:104px; }
#photogallery_24 .tc-2 img { margin-top:19px; margin-left:0px; width:153px; height:115px; }
#photogallery_24 .tc-3 img { margin-top:25px; margin-left:0px; width:153px; height:102px; }
#photogallery_24 .tc-4 img { margin-top:33px; margin-left:0px; width:153px; height:86px; }
#photogallery_24 .tc-5 img { margin-top:0px; margin-left:34px; width:86px; height:152px; }
#photogallery_24 .tc-6 img { margin-top:0px; margin-left:14px; width:125px; height:152px; }
#photogallery_24 .tc-7 img { margin-top:0px; margin-left:34px; width:86px; height:152px; }
#photogallery_24 .tc-8 img { margin-top:0px; margin-left:30px; width:94px; height:152px; }
#photogallery_24 .tc-9 img { margin-top:0px; margin-left:26px; width:101px; height:152px; }
#photogallery_24 .tc-10 img { margin-top:0px; margin-left:20px; width:114px; height:152px; }
#photogallery_24 .tc-11 img { margin-top:0px; margin-left:20px; width:114px; height:152px; }
#photogallery_24 .tc-12 img { margin-top:19px; margin-left:0px; width:153px; height:115px; }
#photogallery_24 .tc-13 img { margin-top:0px; margin-left:20px; width:114px; height:152px; }
#photogallery_24 .tc-14 img { margin-top:0px; margin-left:34px; width:86px; height:152px; }
#photogallery_24 .tc-15 img { margin-top:0px; margin-left:29px; width:95px; height:152px; }
#photogallery_24 .tc-16 img { margin-top:0px; margin-left:20px; width:114px; height:152px; }
#photogallery_24 .tc-17 img { margin-top:0px; margin-left:20px; width:114px; height:152px; }
#photogallery_24 .tc-18 img { margin-top:0px; margin-left:20px; width:114px; height:152px; }
#photogallery_24 .tc-19 img { margin-top:0px; margin-left:20px; width:114px; height:152px; }
#photogallery_24 .tc-20 img { margin-top:0px; margin-left:1px; width:152px; height:152px; }
#photogallery_24 .tc-21 img { margin-top:0px; margin-left:20px; width:114px; height:152px; }
#photogallery_24 .tc-22 img { margin-top:19px; margin-left:0px; width:153px; height:115px; }
#photogallery_24 .tc-23 img { margin-top:33px; margin-left:0px; width:153px; height:86px; }
#photogallery_24 .tc-24 img { margin-top:0px; margin-left:22px; width:109px; height:152px; }
#photogallery_24 .tc-25 img { margin-top:0px; margin-left:34px; width:86px; height:152px; }
#photogallery_24 .tc-26 img { margin-top:0px; margin-left:19px; width:114px; height:152px; }
#photogallery_24 .tc-27 img { margin-top:19px; margin-left:0px; width:153px; height:115px; }
#photogallery_24 .tc-28 img { margin-top:20px; margin-left:0px; width:153px; height:113px; }
#photogallery_24 .tc-29 img { margin-top:0px; margin-left:20px; width:114px; height:152px; }
#photogallery_24 .tc-30 img { margin-top:0px; margin-left:13px; width:127px; height:152px; }
/* End Viewport desktop */
